<?php
include "../../classes/autoload.php";


$db->query("excluded_file_identifiers", "INSERT INTO `excluded_file_identifiers` (`text`) VALUES ('{$_POST["text"]}')");

echo "<script>window.location.href='home.php';</script>";